Subject: PATAT conference delegate list

From: Edmund Burke <[email-masked]>
Date: Wed, 26 May 99 12:19:03 BST

Hello everyone,
Seeing as a message from Wiley has recently gone to ALL the PATAT'97
delegates by mistake, I thought I should just offer a word of clarification
on behalf of the PATAT Steering Committee.

Any academic/scientific information which is considered to be
professionally useful to the PATAT delegates (eg scheduling/timetabling
information) would be passed on to you (usually via this e-mailing list).
If you want removing from the list just tell me.

Actually, I am about to send the call for papers for the next
PATAT conference in Konstanz, Germany in August 2000. Many of
you will have received it via other e-mail lists so apologies if you
receive it more than once.

However, names and addresses will NOT be passed on to commercial organisations
(other than scientific publishers etc with particularly relevant information).
The over-riding criterion here would be whether we think the majority
of the PATAT delegates would be interested in receiving such information.
We will, of course, not charge for use of the list. The PATAT mailing list
can be used freely for academic/scientific/professional purposes and
cannot be used at all for any other purpose.

If anybody is unhappy about this just let me know.

All the best,
Edmund Burke.
Chairman of the PATAT Steering Committee

------------------------------------------------------------------------------
Dr Edmund K.Burke		  Reader in Computer Science
e-mail: [email-masked]	  School of Computer Science 
					and Information Technology
Tel: +44 (0)115 951 4206	  University of Nottingham 
Fax: +44 (0)115 951 4249          NOTTINGHAM NG7 2RD,   UK.
http://www.cs.nott.ac.uk/Department/Staff/ekb/
------------------------------------------------------------------------------